@media screen, handheld {
/*===========================================================================
	General
===========================================================================*/
html { background: #000 url(../img/bg.png) top center repeat; }

body {
	background: transparent url(../img/bg-fade.png) top center repeat-x;
	_background-image: none;
}

div#page {
	width: 940px;
	margin: 0 auto;
	padding-top: 1px;
	color: #fff;
}

h1 {
	font-size: 32px;
	font-weight: normal;
	line-height: 20px;
	*line-height: 32px;
}

h3 {
	margin-bottom: 0;
	font-size: 13px;
	font-weight: bold;
	line-height: 30px;
	text-transform: uppercase;
	color: #44c1cb;
}
.toggler {
	padding-left: 15px;
	color: #ccc;
	background: transparent url(../img/icons/bullet.png) center left no-repeat;
}
.toggler:hover {
	cursor: pointer;
}
.accordion {
	height: 0;
	overflow: hidden;
}
h4 {
	margin-bottom: 0;
	font-size: 13px;
	font-weight: bold;
	color: #bebebe;
}

p, ul, td { color: #ccc; }

blockquote p {
	margin-bottom: 0;
	font-size: 12px;
	font-style: italic;
}
blockquote cite {
	font-style: normal;
	font-weight: bold;
	color: #bebebe;
}

hr { border-color: #505050; }

a {
	color: #f00;
	text-decoration: none;
}
a:hover { text-decoration: underline; }

.invisible { display: none; }
.mime_icon { vertical-align: text-top; }

/* Easy clearing
===========================================================================*/
header:after,
#bd:after {
	visibility: hidden;
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
	content: " ";
}

/* IE6 */
* html header,
* html #bd {
	zoom: 1;
}

/* IE7 */
*:first-child+html header,
*:first-child+html #bd {
	zoom: 1;
}

/*===========================================================================
	Header
===========================================================================*/
header {
	margin-top: 20px;
	height: 169px;
	background: transparent url(../img/hd-bg.png) top center repeat;
	_background-color: #3c3c3c;
	_background-image: none;
}

#logo {
	float: left;
	width: 240px;
	margin: 24px 0 0 33px;
}

.vcard {
	float: left;
	margin: 8px 0 0 420px;
	list-style: none;
	*margin: 3px 0 0 420px;
	_margin: 8px 0 0 350px;
}

.vcard li div {
	display: inline-block;
	margin-right: 20px;
	*float: left;
}
.vcard li {
	margin-bottom: 8px;
	*clear: both;
}
.vcard li,
.vcard li a {
	margin-left: 0;
	font-size: 16px;
	color: #aaa;
}
.vcard li a:hover {
	text-decoration: none;
	color: #fff;
}
.vcard span.label {
	display: block;
	padding-right: 5px;
	font-size: 15px;
	color: #717171;
	text-align: left;
	text-transform: uppercase;
}

/*===========================================================================
	Body
===========================================================================*/
#bd { margin-top: 40px; }

/* Navigation
===========================================================================*/
nav {
	float: left;
	width: 130px;
	margin-left: 40px;
	border-left: 1px solid #505050;
	border-right: 1px solid #505050;
	background: transparent url(../img/nav-bg-top.png) top center no-repeat;
	_border: 1px solid #505050;
	_background-image: none;
}
nav ul {
	margin-bottom: 0;
	padding: 25px 0;
	background: transparent url(../img/nav-bg-btm.png) bottom center no-repeat;
	_background-image: none;
	list-style: none;
}
nav ul li {
	margin-left: 0;
	margin-bottom: 8px;
	font-size: 16px;
	text-align: center;
}
nav a { color: #9a9a9a; }
nav a:hover {
	text-decoration: none;
	color: #f00;
}
nav span.active { color: #f00; }

/* Main Content
===========================================================================*/
.main {
	float: left;
	position: relative;
	width: 400px;
	margin-left: 70px;
	margin-right: 80px;
}

/* Secondary Content
===========================================================================*/
.secondary {
	float: left;
	width: 160px;
	margin-top: 60px;
}

/* Tables
===========================================================================*/
table td { padding: 5px; }
table tr.even { background-color: #666; }

/* Forms
===========================================================================*/
label {
	display: block;
	color: #797575;
}
p.error {
	margin-bottom: 0;
	color: #f00;
}
.formbody input.text,
.formbody textarea { margin-bottom: 20px; }


/*===========================================================================
	Footer
===========================================================================*/
footer {
	width: 860px;
	margin: 0 auto;
	font: 12px "Lucida Grande", "Lucida Sans Unicode", verdana, sans-serif;
}
footer p {
	margin-bottom: 8px;
	color: #fff;
}
footer a { color: #44c1cb; }

/* end @media */
}

@media print {
a {
	border: none;
	text-decoration: underline;
	color: #000;
}

img { border: none; }
nav { display: none; }

/* end @media */
}